Hi,

A new install of SLES 11 sp2 64 bit. I'm trying to install MP v1.2.4
release 966. It installs then during the configuration stage it
complains that it can't validate user's OU even though the Browse button
will browse to it.

The server is:
# cat /etc/SuSE-release
SUSE Linux Enterprise Server 10 (i586)
VERSION = 10
PATCHLEVEL = 4

# cat /etc/novell-release
Novell Open Enterprise Server 2.0.3 (i586)
VERSION = 2.0.3
PATCHLEVEL = 3
BUILD

Groupwise 2012 sp1

Thanks
Bob Crandell